Subject: Re: [mpls] RFC 5950 on Network Management Framework for MPLS-based

From: "t.petch" <[email-masked]>
Date: Wed, 15 Sep 2010 16:37:12 +0200

s1.1 "For MPLS-TP, the
      physical channel supporting the CCh is the MPLS-TP Management
      Communication Channel (MCC)."

"Management Communication Channel (MCC): A CCh dedicated for
      management plane communications.  See ITU-T G.7712 [7]."

"Communication Channel (CCh): A logical channel between network
      elements (NEs) that can be used in (for example) management plane
      applications or control plane applications"

Am I going round in physical and logical circles?

s 2.4  "As shown in ,   "

or perhaps I am missing something.  No matter, I know what it means:-)

Tom Petch

----- Original Message -----
From: <rfc-editor at rfc-editor.org>
To: <ietf-announce at ietf.org>; <rfc-dist at rfc-editor.org>
Cc: <mpls at ietf.org>; <rfc-editor at rfc-editor.org>
Sent: Tuesday, September 14, 2010 9:39 PM
Subject: [mpls] RFC 5950 on Network Management Framework for MPLS-based

>
>
> A new Request for Comments is now available in online RFC libraries.
>
>
> RFC 5950
>
> Title:Network Management Framework for MPLS-based
> Transport Networks
> Author: S. Mansfield, Ed.,
> E. Gray, Ed.,
> K. Lam, Ed.
> Status: Informational
> Stream: IETF
> Date: September 2010
> Mailbox:scott.mansfield at ericsson.com,
> eric.gray at ericsson.com,
> Kam.Lam at alcatel-lucent.com
> Pages:18
> Characters: 39502
> Updates/Obsoletes/SeeAlso: None
>
> I-D Tag:draft-ietf-mpls-tp-nm-framework-05.txt
>
> URL:http://www.rfc-editor.org/rfc/rfc5950.txt
>
> This document provides the network management framework for the
> Transport Profile for Multi-Protocol Label Switching (MPLS-TP).
>
> This framework relies on the management terminology from the ITU-T to
> describe the management architecture that could be used for an
> MPLS-TP management network.
>
> The management of the MPLS-TP network could be based on multi-tiered
> distributed management systems.This document provides a description
> of the network and element management architectures that could be
> applied and also describes heuristics associated with fault,
> configuration, and performance aspects of the management system.
>
> This document is a product of a joint Internet Engineering Task Force
> (IETF) / International Telecommunication Union Telecommunication
> Standardization Sector (ITU-T) effort to include an MPLS Transport
> Profile within the IETF MPLS and PWE3 architectures to support the
> capabilities and functionalities of a packet transport network.
> This document is not an Internet Standards Track specification; it is
> published for informational purposes.
>
> This document is a product of the Multiprotocol Label Switching Working Group
of the IETF.
>
>
> INFORMATIONAL: This memo provides information for the Internet community.
> It does not specify an Internet standard of any kind. Distribution of
> this memo is unlimited.
>
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
> http://www.ietf.org/mailman/listinfo/ietf-announce
> http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
>
> For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
> For downloading RFCs, see http://www.rfc-editor.org/rfc.html.
>
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to rfc-editor at rfc-editor.org.Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
>
>
> The RFC Editor Team
> Association Management Solutions, LLC
>
>
>